Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

ryancox88

Members
  • Content count

    11
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    Ryan
  1. ryancox88

    [Contribution] STS v4

    I am having a problem with my admin panel after installing STS. I have seen this referenced here before and when I posted it in the regular installation forums I was sent here for help. Any help would be very much appreciated. I copied all of the files STS installation instructions told me about, and went back to my admin panel and this is what happened. Warning: require(includes/classes/navigation_history.php) [function.require]: failed to open stream: No such file or directory in C:\xampp\htdocs\catalog\admin\includes\application_top.php on line 128 Fatal error: require() [function.require]: Failed opening required 'includes/classes/navigation_history.php' (include_path='.;\xampp\php\PEAR') in C:\xampp\htdocs\catalog\admin\includes\application_top.php on line 128 Thanks in Advance!
×